package com.ym.mec.biz.dal.enums;

public enum TenantOrderRecordEnum {
    TENANT_OPEN("TENANT_OPEN","机构开通缴费"),
    TENANT_RENEW("TENANT_RENEW","机构续费"),
    CLOUD_TEACHER("CLOUD_TEACHER","激活云教练"),
    TENANT_RECHARGE("TENANT_RECHARGE","机构充值");

    private String code;

    private String msg;

    TenantOrderRecordEnum(String code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
